Last Comment Bug 586304 - (fx-l10n-hy-AM) [hy-AM] Firefox release tracker Armenian (getting out of beta)
(fx-l10n-hy-AM)
: [hy-AM] Firefox release tracker Armenian (getting out of beta)
Status: RESOLVED FIXED
tracks getting Armenian out of beta s...
:
Product: Mozilla Localizations
Classification: Client Software
Component: hy-AM / Armenian (show other bugs)
: unspecified
: All All
: P5 normal (vote)
: ---
Assigned To: Armen Zambrano [:armenzg] (EDT/UTC-4)
:
Mentors:
Depends on: 559702 581963 586307 586309 586311 586315 586316 586318 591256 594066 fx40-p12n-hy-AM 625581 635324 709803 712250
Blocks: fx-l10n-tracker hy-AM
  Show dependency treegraph
 
Reported: 2010-08-11 09:33 PDT by Axel Hecht [:Pike]
Modified: 2012-01-10 02:07 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Axel Hecht [:Pike] 2010-08-11 09:33:08 PDT
This is a tracker bug for releasing Firefox 4.0 hy-AM.

This bug is not that detailed, but as we get particular work items, they should
block this bug for tracking and discoverability.
Comment 1 Armen Zambrano [:armenzg] (EDT/UTC-4) 2011-09-21 12:29:38 PDT
Shall we close this bug?
Comment 2 Axel Hecht [:Pike] 2011-09-21 14:33:57 PDT
Nope, this bug will get closed out once the Armenian localization makes it out of beta.
Comment 3 Armen Zambrano [:armenzg] (EDT/UTC-4) 2011-09-21 15:00:18 PDT
OK I didn't know that it was for that purpose.

What would it require it to make it out of beta?
Comment 4 Axel Hecht [:Pike] 2011-09-21 16:30:12 PDT
Get the blockers of this bug fixed, and positive community feedback. I recall that Milos talked to Robert, who wanted to wait for a bit back then. Not sure what the follow-up there is.
Comment 5 Milos Dinic [:Milos] 2012-01-10 02:07:14 PST
Firstly, congratulations team!

You have worked and managed to get all the dependencies for this bug fixed, which means that productization for Armenian Firefox is all done. Please take a minute or two and read the next steps to follow.

== Aurora ==

Every 6 weeks, we will update aurora repositories with new strings that will require some additional time spent on it. As you probably already know, we advise all localizers to use Aurora channel for all translations, so that we can merge them with Beta channel when needed without any regressions. So, please use Aurora as your primary working repo, and in case you're landing a fix to Beta channel, please port it back to Aurora too. Once the Aurora builds are available, please use them as much as you can for the purpose of testing your own translations and making sure everything is as it should be.

== Bugs ==

Please check your dashboards every now and then to see if there are some bugs filed against Firefox in Armenian. You can check the status of your latest builds and some team info on l10n dashboard teams page at https://l10n-stage-sj.mozilla.org/teams/bs . As the website evolves, you'll start using that as your primary source of info related to localization.

One other important thing to have in mind is webdashboard. We use webdashboard to show contributors bugs related to web localization for their locale. This is really important as we use our websites to promote localized Firefox builds.

== Staying connected ==

You should also follow the Mozilla l10n newsgroup, http://www.mozilla.org/community/forums/#dev-l10n, available as mailing list, newsgroup or google group. The traffic isn't too high frequency. 

You'll find all announcements at http://www.mozilla.org/community/forums/#dev-l10n-announce . Those are vital to read, as they include things that the l10n-drivers want you to know and attend to. 

There's a third group, http://www.mozilla.org/community/forums/#dev-l10n-web, where we discuss web localization issues. That's a separate group as quite a few localization teams have dedicated volunteers for that.

Another important thing is staying in touch with community and make yourself available for anyone who wants to contribute. So, if possible, get in touch with community on community forums, get feedback and possibly more volunteers.

Enjoy and congratulations!

Note You need to log in before you can comment on or make changes to this bug.